.client_container{
  display: flex;
  flex-direction: column;
  gap: 48px;
}
.client_req {
  background-color: #E8F7FF;
  border:1px solid rgb(231, 85, 17);
}
.client_questions {
  border:1px solid rgb(116, 115, 111);
}
.client_item{
  background-color: #e0dc12;
}